<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Comunidad Valenciana</title>
    <link rel="stylesheet" type="text/css" href="css/comunidad_valenciana.css">
</head>

<body>
    <div id="wrapper">
        <div class="foto">
            <img src="imgs/map_comindad_valenciana.gif" alt="">
        </div>
        <div class="tabla">
            <div class="fila">
                <div class="celda"><img src="imgs/valencia.jpg" alt=""></div>
                <div class="celda"><img src="imgs/valencia1.jpg" alt=""></div>
            </div>
            <div class="fila">
                <div class="celda"><img src="imgs/castellon.jpg" alt=""></div>
                <div class="celda"><img src="imgs/alicante.jpg" alt=""></div>
            </div>
        </div>
        <div class="migas">
            <ul>
                <li><a href="1.html">Home</a></li>
                <li><a href="alicante.html">Alicante</a></li>
                <li><a href="castellon.html">Castellón</a></li>
                <li><a href="valencia.html">Valencia</a></li>
            </ul>
        </div>
    </div>
</body>

</html>